.name {
  margin-bottom: 10px;
  font-family: Spectral;
  color: #33557E;
  font-size: 18px;
  margin-bottom: 5px;
}

.jobTitle {
  font-family: Spectral;
  font-style: italic;
  color: #5697E4;
}

.addressBox {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: Spectral;
  position: absolute;
  padding: 10px 25px;
  margin: 20px 20px 0;
  color: white;
  background: #073C7C;
  bottom: 0;
}

.addressTitle {
  font-size: 30px;
  margin-bottom: 20px;
}

.addressText {
  margin: 0px;
  font-size: 15px;
  color: white;
}

.pin {
  color: black;
  font-size: 15px;
}

/* @media(max-width: $extra-small-devices) {
  .addressBox {
    display: none;
  }
} */